.all {
    display: grid;
    grid-template-columns: 2;
    grid-gap: 20px;
    grid-auto-rows: minmax(100px, auto);
}

.offers {
    grid-column-start: 1;
}

.bids {
    grid-column-start: 2;
}

.itloads {
    display: grid;
    grid-template-columns: repeat(5, 40px);
    grid-gap: 2px;
    grid-auto-rows: minmax(40px, 40px);
}

.servers {
    display: grid;
    grid-template-columns: 5;
    grid-gap: 20px;
    grid-auto-rows: minmax(100px, auto);
}

.slot {
    border: 1px solid;
}

.dc-1 > .slot {
    background: blue;
}

.dc-2 > .slot {
    background: green;
}





.cpu1 {
    grid-column-end: span 1;
}

.cpu2 {
    grid-column-end: span 2;
}

.cpu3 {
    grid-column-end: span 3;
}




.ram1 {
    grid-row-end: span 1;
}

.ram2 {
    grid-row-end: span 2;
}

.ram3 {
    grid-row-end: span 3;
}
